clang 8.0.0

Classes | Namespaces
AffectedRangeManager.h File Reference

AffectedRangeManager class manages affected ranges in the code. More...

`#include "clang/Basic/SourceManager.h"`
Include dependency graph for AffectedRangeManager.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::format::AffectedRangeManager

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::format

## Detailed Description

AffectedRangeManager class manages affected ranges in the code.

Definition in file AffectedRangeManager.h.